Subject: India
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 12 Jul 2000 02:44:00 -0700 (PDT)

I appreciate the time you took yesterday getting me up to speed as to your 
business and where you are in the process of establishing risk operations.  I 
hope you found our meeting useful as the checklist is meant to serve as an 
overview of points that need to be addressed before any transactions are 
entered into.

I was wondering if a meeting with Carole, Milind, Heidi, and myself has yet 
been scheduled for Friday. At that time, I think we need to lay out a road 
map of how the checklist items will be addressed and how I can best help you.

Regards

Shona